Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596666 - Man page for mmap64 is confusing
Man page for mmap64 is confusing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 596668
  Show dependency treegraph
 
Reported: 2010-05-27 05:32 EDT by Jan F. Chadima
Modified: 2010-06-04 04:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 596668 (view as bug list)
Environment:
Last Closed: 2010-06-04 04:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new mmap manual page (17.91 KB, application/octet-stream)
2010-06-03 05:21 EDT, Jan F. Chadima
no flags Details

  None (edit)
Description Jan F. Chadima 2010-05-27 05:32:13 EDT
Description of problem:

The man page for mmap64 shows info about mmap2 call not the mmap64.
the mmap2 does not exist in the system, the mmap64 exists.
Comment 1 Jan F. Chadima 2010-06-03 05:21:53 EDT
Created attachment 419293 [details]
new mmap manual page

I recommend  update the mmap man page and move the mmap64 reference from mmap2 to mmap
Comment 2 Ivana Varekova 2010-06-04 04:30:33 EDT
Thanks, fixed in man-pages-3.24-6.fc14.

Note You need to log in before you can comment on or make changes to this bug.